<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/1998/REC-html40-19980424/loose.dtd">
<html>
<head>
  <title>Tor: Mac OS X Install Instructions</title>
  <meta name="Author" content="The Tor Project, Inc.">
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <link rel="stylesheet" type="text/css" href="../stylesheet-ltr.css">
  <link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
</head>
<body>
<div class="center">
<table class="banner" border="0" cellpadding="0" cellspacing="0" summary="">
    <tr>
        <td class="banner-left"><a href="https://www.torproject.org/"><img src="../images/top-left.png" alt="Click to go to home page" width="193" height="79"></a></td>
        <td class="banner-middle">
	<a href="../index.html.es">Principal</a>
<a href="../overview.html.es">Perspectiva</a>
<a href="../download.html.es">Descarga</a>
<a href="../documentation.html.es">Documentación</a>
<a href="../volunteer.html.es">Colabora</a>
<a href="../people.html.es">Gente</a>
<a href="https://blog.torproject.org/">Blog</a>
<a href="../donate.html.es">¡Dona!</a>
        </td>
    </tr>
</table>
<div class="center">
<div class="main-column">
<h1>Ejecución de la cliente<a href="../index.html.es">Tor</a> en Mac OS X</h1>
<br>
<p>
<b>Tenga en cuenta que estas son las instrucciones de instalación para
ejecutar un cliente Tor en Mac OS X. Si quiere retransmitir tráfico para
otros y ayudar a crecer la red (por favor), lee la guía <a href="../docs/tor-doc-relay.html.es">Configurar un repetidor</a>.</b>
</p>
<hr> <a id="installing"></a>
<h2><a class="anchor" href="#installing">Paso Uno: Descargar e Instalar Tor</a></h2>
<br>
<p>
La instalación de Macintosh OS X con <a href="../index.html.es"> Tor</a>, <a
href="../vidalia/index.html">Vidalia</a> (con una interfaz gráfica para Tor),
<a href="../torbutton/index.html"> Torbutton</a>, y <a
href="http://www.pps.jussieu.fr/~jch/software/polipo/">Polipo</a> (un proxy
web) en un solo paquete, con las cuatro aplicaciones preconfiguradas para
trabajar juntas. Descargue el <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.1.25-0.2.7-i386.dmg">estable</a> o el <a
href="../dist/vidalia-bundles/vidalia-bundle-0.2.2.10-alpha-0.2.7-i386.dmg">experimental</a> versión del paquete de
OS X, o buscar más opciones en la <a href="../download.html.es"> página de
descarga</a>.
</p>
<p>Una vez que haya descargado el dmg, haga doble clic y se deja montar. Busque
el paquete Vidalia abierto en el Finder. Es fácil de instalar el paquete,
simplemente arrastre y suelte el icono de la cebolla Vidalia a la carpeta
Aplicaciones. Opcionalmente, haga doble clic en "Instalar Torbutton" script
y permitir que se instale Torbutton en Firefox. También puede obtener
Torbutton de Mozilla Add-ons al buscar "Torbutton".</p>
<p>Cuando haya terminado la instalación, puede arrancar Vidalia seleccionando
su icono de la carpeta Aplicaciones. Una cebolla oscura con una X roja en su
Dock significa que Tor no está actualmente en ejecución. Puede iniciar Tor
seleccionando Start desde el menu "Tor" en la parte superior de la pantalla.
</p>
<p>Cuando Tor se está ejecutando, el icono de Vidalia se verá como la
siguiente:
</p>
<p><img alt="vidalia running tor" src="../img/screenshot-osx-vidalia.png"
border="1" width="223" height="100"></p>
<p>Polipo se instala como parte del paquete instalador unificado de Tor. Una
vez instalado, se iniciará automáticamente cuando se reinicie el
equipo. Usted no necesita configurar Polipo para usar Tor - una
configuración a medida Polipo para Tor se instala como parte del paquete de
instalación.
</p>
<hr> <a id="using"></a>
<h2><a class="anchor" href="#using">Paso Dos: Configurar tus aplicaciones para
Tor</a></h2>
<br>
<p>Después de la instalación, necesita configurar sus aplicaciones para
usarlos. El primer paso es configurar la navegación web.</p>
<p>Usted debe usar Tor con Firefox y Torbutton, para la mejor
seguridad. Torbutton fue instalado para usted. Haga clic en el botón rojo
"Tor Disabled" para activar Tor, y eso es todo: </p>
<p><img alt="Torbutton plugin for Firefox"
src="../img/screenshot-torbutton.png" border="1" width="161" height="78"></p>
<p>
Si planea ejecutar Firefox en un ordenador distinto del de Tor, vea la <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#SocksListenAddress">entrada
de la FAQ para ejecutar Tor en un ordenador distinto</a>.
</p>
<p>Para usar con TOR otras aplicaciones que soportan proxies HTTP, simplemente
dirigirlas a Polipo (es decir, localhost, puerto 8118). Para usar SOCKS
directamente (para mensajería instantanea, Jabber, IRC, etc), puede apuntar
su aplicación directamente a Tor (localhost, puerto 9050), pero vea <a
href="https://wiki.torproject.org
noreply/TheOnionRouter/TorFAQ#SOCKSAndDNS">esta FAQ</a> por qué esto puede
ser peligroso. Para aplicaciones que no soportan ni SOCKS ni HTTP, mire <a
href="http://www.taiyo.co.jp/~gotoh/ssh/connect.html">connect</a> o <a
href="http://www.dest-unreach.org/socat/">socat</a>.</p>
<p>Para obtener información sobre cómo usar con TOR otras aplicaciones,
compruebe el <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorifyHOWTO">Torify
HOWTO</a>.
</p>
<hr> <a id="verify"></a>
<h2><a class="anchor" href="#verify">Paso Tres: Asegurarse de que funciona </a></h2>
<br>
<p>
Después, deberías intentar usar tu explorador con Tor y asegurarse de que su
dirección IP está siendo anonimizada. Haga clic en <a
href="https://check.torproject.org/">el detector de Tor</a> y compruebe si
cree que usas Tor o no. (Si el sitio está caído, vea <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#IsMyConnectionPrivate">esta
FAQ</ a> para más sugerencias sobre cómo comprobar su Tor.)
</p>
<p>Si tiene un cortafuegos personal que limita la capacidad de su ordenador
para conectarse a sí mismo, asegúrate que permite conexiones de aplicaciones
locales al puerto local 8118 y al puerto 9050. Si tu cortafuegos bloquea
conexiones salientes, abra un agujero para que pueda conectarse al menos a
los puertos TCP 80 y 443, y luego vea <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#FirewalledClient">esta
FAQ</a>.
</p>
<p>Si aún no funciona, mire <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#ItDoesntWork">esta
FAQ</a> para seguir consejos.</p>
<p>
Una vez que funcione, aprender más acerca de <a href="../download.html.es#Warning">lo que hace Tor y no ofrece</a>.
</p>
<hr> <a id="server"></a> <a id="relay"></a>
<h2><a class="anchor" href="#relay">Paso Cuatro: Configurarlo como repetidor</a></h2>
<br>
<p>La red Tor se apoya en voluntarios que donen ancho de banda. Cuanta más
gente ejecute repetidores, más rápida será la red Tor ser. Si tiene al menos
20 kilobytes / s bidireccional, por favor ayuda a Tor configurando su Tor
para que sea repetidor también. Tenemos muchas características que hacen los
repetidores Tor fáciles y convenientes, incluyendo limitación del ancho de
banda, políticas de salida que pueden limitar su exposición a quejas de
abuso, y soporte para direcciones IP dinámicas.</p>
<p>Tener repetidores en muchos sitios diferentes de Internet es lo que hace a
los usuarios de Tor seguros. <a
href="https://wiki.torproject.org/noreply/TheOnionRouter/TorFAQ#RelayAnonymity">También
puede obtener más anonimato</a>, haciendo que sitios remotos no puedan saber
si las conexiones se originaron en su ordenador o fueron reenviadas desde
otros.</p>
<p>Lea más en nuestro guía<a href="../docs/tor-doc-relay.html.es"> Configurar un
repetidor</a>.</p>
<hr> <a id="uninstall"></a>
<h2><a class="anchor" href="#uninstall">Cómo desinstalar Tor y Privoxy</a></h2>
<br>
<p>Hay dos maneras para desinstalar el paquete de su computadora, utilizando
Finder o una línea de comandos o terminal basado en programa de
desinstalación. Si quiere eliminar Tor en OSX, he aquí cómo:</p>
<p>Cambiar la configuración del proxy de la aplicación de vuelta a sus valores
originales. Si sólo desea dejar de usar Tor, puede detenerse en este punto.</p>
<p>Si quiere eliminar Tor completamente, y su cuenta tiene privilegios de
administrador, proceda como sigue:</p>
<ol>
<li>Abra Finder y haga clic en Aplicaciones.</li>
<li>Arrastre/Aplicaciones/Vidalia a la Papelera.</li>
<li>Quitar/Library/Torbutton de su sistema.</li>
<li>En su directorio principal, vaya a la Biblioteca, quitar el directorio de
Vidalia</li>
</ol>
<p>Tor, Vidalia, y Polipo están ahora totalmente eliminados de su sistema.</p>
<p>Si usted está familiarizado con la línea de comandos o terminal, puede
quitar manualmente la siguiente:</p>
<ul>
<li>/Applications/Vidalia.app/</li>
<li>/Library/Torbutton/</li>
<li>~/Library/Vidalia</li>
<li>~/.tor</li>
</ul>
<hr>
<p>Si tiene sugerencias para mejorar este documento, por favor<a href="../contact.html.es">envíanoslas</a>. Gracias!</p>
  </div>
<!-- #main -->
</div>
</div>
  <div class="bottom" id="bottom">
     <p>
     <i><a href="../contact.html.es" class="smalllink">Webmaster</a></i> -
      Última modificación: Thu Apr 15 14:45:16 2010
      -
      Última compilación: Sun May 2 18:40:47 2010
     </p>
<p>"Tor" y el "Logo de la Cebolla" son <a href="../trademark-faq.html.es">
marcas registradas</a> de El Proyecto Tor, S.A.
</p>
     <p>
	Aviso: Esta traducción podría estar obsoleta. La revisión original en inglés es la
      21511 mientras que esta revisión está basada en la
      (unknown).
     </p>
     <p>
	Esta página también está disponible en los siguientes idiomas:
           <a href="tor-doc-osx.html.bms">Burmese</a>, <a href="tor-doc-osx.html.de">Deutsch</a>, <a href="tor-doc-osx.html.en">English</a>, <a href="tor-doc-osx.html.fr">fran&ccedil;ais</a>, <a href="tor-doc-osx.html.it">Italiano</a>, <a href="tor-doc-osx.html.ko">&#54620;&#44397;&#50612;&nbsp;(Hangul)</a>, <a href="tor-doc-osx.html.pl">polski</a>, <a href="tor-doc-osx.html.ru">&#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081;&nbsp;(Russkij)</a>, <a href="tor-doc-osx.html.zh-cn">&#20013;&#25991;(&#31616;) (Simplified Chinese)</a>.<br>
       Cómo establecer <a href="http://www.debian.org/intro/cn#howtoset">el idioma por defecto del documento</a>.
     </p>
<p>Los desarrolladores de Tor no han revisado esta traduccion
en cuanto a exactitud o correcciones. Puede ser obsoleta o erronea.
La pagina oficial de Tor es la version en Ingles, disponible en
<a href="https://www.torproject.org/">https://www.torproject.org/</a>.
</p>
  </div>
</body>
</html>
